Subject: Trainer Candidate - Priya Tiwari
From: Priya Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:02:40 -0400

| | Tech Support Test

Name | Priya Tiwari
E-mail | [email-masked]
Phone Number | (011) 9873986257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rajouri garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | IBM India | Senior analyst | 29 February 2020 | 45000
Previous Employer 2 | Genpact India | Practitioner | November 2015 | 25000

If Selected, how much time do you need to join? | I can join on immediate basis.

Please briefly describe your work experience specifically in training?

I suppose to facilitate new employees by guiding and providing processes knowledge test and training as per  module.
Every qauters we done training as per process requirement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As such no problem faced.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is expected. Customers expect you to get their orders right. They expect a speedy turnaround on service. They expect a transaction without hiccups.As customers, we expect good customer service but, unfortunately, when we get it, we generally forget it within minutes. The exchange doesn’t even create a blip on our radar because it’s what we have come to expect every single time.
What according to you makes you a good candidate for this position? | I am fit for the job and capable of delivering excellent results. I possess skills that are unique, and likely unteachable, which makes me an above average candidate. I'll be an asset to the company and a perfect fit for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |